arangorestore(1)

NAME
arangorestore - a data restore tool for the ArangoDB database

SYNOPSIS
arangorestore [options]

DESCRIPTION
The arangorestore binary can be used to restore data from logical dumps created with the arangodump tool. Input data be present in the input file in either CSV format with column headlines, or in JSON format. If JSON format is used, each line in the input file must contain exactly one JSON document with the attribute name/value pairs to import.

OPTIONS
For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany